
<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<head>

  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap" rel="stylesheet">

  <title>General Affairs</title>

  <!-- Bootstrap core CSS -->
  <link th:href="@{/tampilan/page/vendor/bootstrap/css/bootstrap.min.css}" rel="stylesheet">

  <!--

  TemplateMo 570 Chain App Dev

  https://templatemo.com/tm-570-chain-app-dev

  -->

  <!-- Additional CSS Files -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
  <link rel="stylesheet" th:href="@{/tampilan/page/assets/css/templatemo-chain-app-dev.css}">
  <link rel="stylesheet" th:href="@{/tampilan/page/assets/css/animated.css}">
  <link rel="stylesheet" th:href="@{/tampilan/page/assets/css/owl.css}">


</head>

<body>

<!-- ***** Preloader Start ***** -->
<div id="js-preloader" class="js-preloader">
  <div class="preloader-inner">
    <span class="dot"></span>
    <div class="dots">
      <span></span>
      <span></span>
      <span></span>
    </div>
  </div>
</div>
<!-- ***** Preloader End ***** -->

<!-- ***** Header Area Start ***** -->
<header class="header-area header-sticky wow slideInDown" data-wow-duration="0.75s" data-wow-delay="0s">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <nav class="main-nav">
          <!-- ***** Logo Start ***** -->
          <a href="index.html" class="logo">
            <img src="https://tazkia.ac.id/wp-content/uploads/2019/08/menu1.png" style="width: 60px; height: 50px;" alt="Chain App Dev">
          </a>
          <!-- ***** Logo End ***** -->
          <!-- ***** Menu Start ***** -->
          <ul class="nav">
            <li class="scroll-to-section"><a style="font-size: 12px;" th:href="@{/login}" th:class="${login}">Home</a></li>
            <li class="scroll-to-section"><a style="font-size: 12px;" th:href="@{/external/pengadaan/list}" th:class="${pengadaan}">Pengadaan Barang</a></li>
            <li class="scroll-to-section"><a style="font-size: 12px;" th:href="@{/external/peminjaman/list(bulan = ${#dates.format(#dates.createNow(), 'MM')}, tahun = ${#dates.format(#dates.createNow(), 'YYYY')})}" th:class="${peminjaman}">Penggunaan Ruangan</a></li>
            <li class="scroll-to-section"><a style="font-size: 12px;" th:href="@{/external/peminjaman/kendaraan(bulan = ${#dates.format(#dates.createNow(), 'MM')}, tahun = ${#dates.format(#dates.createNow(), 'YYYY')})}" th:class="${menuKendaraan}">Penggunaan Kendaraan</a></li>
            <li class="scroll-to-section"><a style="font-size: 12px;" th:href="@{/external/perbaikanSapras/list}" th:class="${perbaikan}">Perbaikan Sapras</a></li>
            <li><div class="gradient-button"><a th:href="@{/external/form}"><i class="fa fa-sign-in-alt"></i> Daftar</a></div></li>

          </ul>
          <a class='menu-trigger'>
            <span>Menu</span>
          </a>
          <!-- ***** Menu End ***** -->
        </nav>
      </div>
    </div>
  </div>
</header>
<!-- ***** Header Area End ***** -->

<div layout:fragment="main"></div>

<footer id="newsletter">

</footer>


<!-- Scripts -->
<script th:src="@{/tampilan/page/vendor/jquery/jquery.min.js}"></script>
<script th:src="@{/tampilan/page/vendor/bootstrap/js/bootstrap.bundle.min.js}"></script>
<script th:src="@{/tampilan/page/assets/js/owl-carousel.js}"></script>
<script th:src="@{/tampilan/page/assets/js/animation.js}"></script>
<script th:src="@{/tampilan/page/assets/js/imagesloaded.js}"></script>
<script th:src="@{/tampilan/page/assets/js/popup.js}"></script>
<script th:src="@{/tampilan/page/assets/js/custom.js}"></script>
</body>
</html>